Bug 962672 - Warning: Could not boot Warning: /dev/mapper/live-rw does not exist
Warning: Could not boot Warning: /dev/mapper/live-rw does not exist
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: dracut (Show other bugs)
18
Unspecified Linux
unspecified Severity high
: ---
: ---
Assigned To: dracut-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-14 04:31 EDT by Emil
Modified: 2018-03-26 07:13 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 18:09:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Emil 2013-05-14 04:31:59 EDT
Hi,
I'm using Fedora 18 LiveCD on USB in persistent mode... it worked fine since 2 months? Till now... I don't know why but suddenly when I try to boot my Fedora 18 I get this:

"dracut-initqueue[190]: Warning: Could not boot.
dracut-initqueue[190]: Warning: /dev/mapper/live-rw does not exist"


Command "blkid" print this:
"/dev/sda1: LABEL="MYLINUXLIVE" UUID="F47F-7CD4" TYPE="vfat" "


What should I do?? I have important data there (in root)!
Please help...
Comment 1 Emil 2013-05-14 05:49:29 EDT
If I can't repair it... I just want to copy my files from /root/...maybe to another pendrive? Can I do this with dracut?
Comment 2 Harald Hoyer 2013-05-28 10:26:04 EDT
What is the kernel command line?

# cat /proc/cmdline

You may attach a photo of your screen.
Comment 3 Fedora End Of Life 2013-12-21 10:31:18 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2014-02-05 18:09:31 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.